<?xml version="1.0" encoding="utf-8"?>
<Window size="150,25" caption="0,0,0,1" roundcorner="1,1"  mininfo="150,25" >
  <Font name="微软雅黑" size="14" bold="true" />
  <Font name="微软雅黑" size="16" />
  <Font name="宋体" size="12" />
  <!--<Font name="微软雅黑" size="14" />-->
  <VerticalLayout name="tooltipwnd" bkimage="file='MainWnd/cambo_hover_BG.png' corner='1,1,1,1" inset="1,1,1,1"  bkcolor="#ffffffff">
    <!--<Button float="true" pos="0,0,59,54"   name="suspendbtn" normalimage="file='SuspendWnd/Floatingwindow_normal.png'" hotimage="file='SuspendWnd/Floatingwindow_hover.png'"></Button>-->
    <HorizontalLayout height="5" bkcolor="#ffffffff"></HorizontalLayout>
    <HorizontalLayout  bkcolor="#ffffffff">
      <!-- <Label name="tooltip_label" text=" + 上传到 " endellipsis="true" pos="2,2,146,21" float="true" />
          <RichEdit name ="tooltip_label" text="" vscrollbar="false" enabled="false" font="2" linespacing="260" wantreturn="true" multiline="true"></RichEdit>
      -->
       <ListElementEx name ="tooltip_label" linespace="4" text="" font="2" showlines="99" visible="true" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>


